/*
#banner {
	min-height: 33%;
	overflow: hidden;
	background: black;
}

@media screen {
	.five {
		width: 99px;
		margin: 44px auto 0;
	}
	.section {
		width: 74%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 576px) {
	.five {
		width: 133px;
		margin: 33px auto 0;
	}
	.section {
		width: 44%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 576px) and (max-height: 450px){
	.five {
		width: 99px;
		margin: 33px auto 0;
	}
	.section {
		width: 62%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 768px) {
	.five { 
		width: 133px; 
		margin: 33px auto 0;
	}
	.section {
		width: 44%;
		margin: 0 auto;
	}
}

#logo img {
	max-width: 100%;
	height: auto;
}
*/

.star-list ul {
	list-style-image: url('../images/bullet.gif');
}

.star-list p {
	padding-bottom: 11px;
}

.star-list h3 {
	text-align: left;
	padding: 0;
	/*font-size: 22px;*/
	/*font-weight: 700;*/
}

.star-list h5 {
	text-align: left;
	padding-top: 5px;
	line-height: 1.33;
}

.parallax { 

	background-image: url("../images/studio.jpg");

	height: 250px;
	background-position: center;
	
	background-repeat: no-repeat;

	
background-attachment: scroll;
-webkit-background-attachment: fixed;
background-size: cover;
/*
	background-repeat: no-repeat;
	

	 -o-background-size: cover;
   -moz-background-size: cover;
   -webkit-background-size: cover;

	background-size: cover;

	margin-left:-410px;

	margin-right:-410px;*/

}

.parallax-content {

	width:50%;

	margin:0 auto;

	color:#FFF;

	padding-top:50px;

}